{
  "name": "node-auction",
  "version": "0.0.1",
  "description": "노드 경매 시스템",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app"
  },
  "author": "Zero Cho",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^3.0.8",
    "cookie-parser": "^1.4.6",
    "dotenv": "^8.6.0",
    "express": "^4.17.3",
    "express-session": "^1.17.2",
    "morgan": "^1.10.0",
    "multer": "^1.4.4",
    "mysql2": "^2.3.3",
    "node-schedule": "^1.3.2",
    "nunjucks": "^3.2.3",
    "passport": "^0.4.1",
    "passport-local": "^1.0.0",
    "sequelize": "^5.22.5",
    "sequelize-cli": "^5.5.1",
    "socket.io": "^2.4.1",
    "sse": "^0.0.8"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
